help me plz

Discussion in 'Wii - Hacking' started by zoby, Jul 19, 2010.

Jul 19, 2010

help me plz by zoby at 5:15 PM (869 Views / 0 Likes) 6 replies

  1. zoby
    OP

    Newcomer zoby Member

    Joined:
    Mar 15, 2009
    Messages:
    11
    Country:
    Hong Kong
    hi everyone

    i'v moddedwii in 3.2u latest iso in my wii is 53 what should i do to play the new games like COD WMR / Reed steel 2 / wii sport 2 etc because they gave me 002&001 errors and in blue screen plz i need help
     
  2. zoby
    OP

    Newcomer zoby Member

    Joined:
    Mar 15, 2009
    Messages:
    11
    Country:
    Hong Kong
    plz i need help
     
  3. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    update cioss, watch motion sensor plus videos using alt-dol (for applicable game), update your disk loader if u insist on using backup discs (try neogamma), whats even better is using a usb loader like cfg usb loader
     
  4. zoby
    OP

    Newcomer zoby Member

    Joined:
    Mar 15, 2009
    Messages:
    11
    Country:
    Hong Kong
    thanx man but my wii is chip moded so i don't need usb loder i use dvds so what ioss hould i need to install ??
    (is ciso just for soft moded ppl???)

    and what abut bootmii ? should i update my wii to 4.1 to put it ??
    sory if my EN is bad [​IMG]
     
  5. C.S.I.

    Member C.S.I. GBAtemp Fan

    Joined:
    Mar 8, 2010
    Messages:
    410
    Location:
    Down under
    Country:
    Australia
    You need new IOS's. Update to 4.2 via Xflaks links to the NUS Auto Downloader.

    Else, you can also use his NUS Auto downloader to JUST get all updated IOS's, but not the 4.2 System Menu??

    No need to hack it IF your modchip supports 4.2. Can u flash it with later firmware.
    Otherwise you may need a softmod anyway....

    And yes, you only need Custom IOS (cIOS) for softmod.

    I modded mine before xflaks NUS Auto Downloader was out, so unsure exactly how customizable it is.
     
  6. zoby
    OP

    Newcomer zoby Member

    Joined:
    Mar 15, 2009
    Messages:
    11
    Country:
    Hong Kong
    thanx but i don't know what chip in my wii and how do i know if it support 4.2??

    and if i download the latest ios's in wad type then install it withwad manager will this work??

    and what about Trucha Bug should i install it too????
     
  7. Kryptical

    Member Kryptical GBAtemp Fan

    Joined:
    Jun 10, 2010
    Messages:
    312
    Location:
    Canada
    Country:
    Canada
    Install these to get your games to work. You are most likely have a outdated one if you are on 3.2.

    IOS55-64-4633 - Call of Duty MWR & Wii Sports Resort
    IOS53-64-v5149 - Red Steel 2

    No need to update your Wii or anything at all because games don't actually need a system menu to play games (you need system menu to launch games). If you want to update thought, I recommend you grab a retail copy of Super Mario Galaxy 2 and update your Wii to 4.2 then softmodd it just in case your chip doesn't support 4.2. Since your Wii seems old, you should be able to play backup discs so you can install NeoGamma to launch your discs.
     

Share This Page